phing-filters

# Class: Comment Source Location: /filters/StripLineComments.php
### Class Overview
The class that holds a comment representation. | ### Methods getValue setValue
### Class Details [line 183] The class that holds a comment representation. [ Top ] ### Class Methods ### method getValue [line 203]
`void getValue( )`
[ Top ] ### method setValue [line 194]
`void setValue( $value)`
#### Parameters:
| $value |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:52:05 +0200 by phpDocumentor 1.4.3